<?php
include("session.php");
include("connect.php");
?>
<html>
<title>ShakeitMAma.Com</title>
<head>
<script type="text/JavaScript">
function clearvalue(){
	document.getElementById('input1').innerHTML = "<input type='text' size='50' name='search' id='search' value='' class='searchText'>";
	document.getElementById("search").value="";
	document.form1.chooose[0].selected = true;	
}
</script>

</head>
<body>
<iframe align='center' height='650' frameborder=0 width='100%' src='listAllproduct.php?type=all&page=1' scrolling='yes' name="showframe" id="showframe"></iframe>
	
</body>
</html>
<?php
include("closeconnection.php");
?>